<resources>
    <string name="home_app_name">home-module</string>
    <string name="home_real_test_just">刚刚</string>
    <string name="home_real_test">测试了</string>
    <string name="home_real_appoint">预约了</string>
</resources>
